
/* Class = "NSWindow"; title = "Redigera övertoning"; ObjectID = "315"; */
"315.title" = "Redigera övertoning";

/* Class = "NSBox"; title = "Färgvärden"; ObjectID = "327"; */
"327.title" = "Färgvärden";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "330"; */
"330.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "CMYK"; ObjectID = "331"; */
"331.title" = "CMYK";

/* Class = "NSMenuItem"; title = "Namngiven färg"; ObjectID = "332"; */
"332.title" = "Namngiven färg";

/* Class = "NSMenuItem"; title = "RGB"; ObjectID = "333"; */
"333.title" = "RGB";

/* Class = "NSMenuItem"; title = "Grått"; ObjectID = "337"; */
"337.title" = "Grått";

/* Class = "NSTextFieldCell"; title = "Cyan"; ObjectID = "460"; */
"460.title" = "Cyan";

/* Class = "NSTextFieldCell"; title = "Gult"; ObjectID = "464"; */
"464.title" = "Gult";

/* Class = "NSTextFieldCell"; title = "Svart"; ObjectID = "465"; */
"465.title" = "Svart";

/* Class = "NSTextFieldCell"; title = "Opacitet"; ObjectID = "466"; */
"466.title" = "Opacitet";

/* Class = "NSTextFieldCell"; title = "Magenta"; ObjectID = "468"; */
"468.title" = "Magenta";

/* Class = "NSTextFieldCell"; title = "Opacitet:"; ObjectID = "474"; */
"474.title" = "Opacitet:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "476"; */
"476.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Placering:"; ObjectID = "478"; */
"478.title" = "Placering:";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "479"; */
"479.title" = "Etikett:";

/* Class = "NSTextFieldCell"; title = "Färgnamn:"; ObjectID = "481"; */
"481.title" = "Färgnamn:";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "483"; */
"483.title" = "Avbryt";

/* Class = "NSTextFieldCell"; title = "Färgmodell:"; ObjectID = "485"; */
"485.title" = "Färgmodell:";

/* Class = "NSView"; ibShadowedToolTip = "Textstilens färgetikett"; ObjectID = "506"; */
"506.ibShadowedToolTip" = "Textstilens färgetikett";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad opacitet (0 % = genomskinligt)."; ObjectID = "508"; */
"508.ibShadowedToolTip" = "Ange önskad opacitet (0 % = genomskinligt).";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "509"; */
"509.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskad placering mellan färgerna."; ObjectID = "512"; */
"512.ibShadowedToolTip" = "Ange önskad placering mellan färgerna.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "513"; */
"513.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "517"; */
"517.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "518"; */
"518.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "520"; */
"520.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "521"; */
"521.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "523"; */
"523.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "524"; */
"524.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "526"; */
"526.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "527"; */
"527.title" = "0,00 %";

/* Class = "NSTextField"; ibShadowedToolTip = "Ange önskat färgvärde."; ObjectID = "529"; */
"529.ibShadowedToolTip" = "Ange önskat färgvärde.";

/* Class = "NSTextFieldCell"; title = "0,00 %"; ObjectID = "530"; */
"530.title" = "0,00 %";

/* Class = "NSTextFieldCell"; title = "Färgrymd:"; ObjectID = "628"; */
"628.title" = "Färgrymd:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "630"; */
"630.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "Hhu-gk-XvM"; */
"Hhu-gk-XvM.title" = "Table View Cell";
